LINUX.ORG.RU

ошибка при конфигурации

 ,


0

1

Установил pure os и захотел запустить ssh ,а тут нет демона я попытался установить openssh-client openssh-server ,что-то сломалось и теперь вообще не могу установить пакеты . Помогите пожалуйста,спасибо)

You might want to run ‘apt –fix-broken install’ to correct these. The following packages have unmet dependencies: mysql-cluster-community-client : Depends: mysql-cluster-community-client-core (= 8.0.23-1debian10) but it is not going to be installed ssh : Depends: openssh-client (>= 1:7.9p1-10+deb10u2) but it is not going to be installed Depends: openssh-server (>= 1:7.9p1-10+deb10u2) but it is not going to be installed E: Unmet dependencies. Try ‘apt –fix-broken install’ with no packages (or specify a solution).

dpkg: error processing archive /var/cache/apt/archives/mysql-cluster-community-client-plugins_8.0.23-1debian10_amd64.deb (–unpack): trying to overwrite ‘/usr/lib/mysql/plugin/authentication_ldap_sasl_client.so’, which is also in package mysql-community-client-plugins 8.0.23-1debian10 dpkg-deb: error: paste subprocess was killed by signal (Broken pipe) Preparing to unpack …/mysql-cluster-community-client-core_8.0.23-1debian10_amd64.deb … Unpacking mysql-cluster-community-client-core (8.0.23-1debian10) … dpkg: error processing archive /var/cache/apt/archives/mysql-cluster-community-client-core_8.0.23-1debian10_amd64.deb (–unpack): trying to overwrite ‘/usr/bin/mysql’, which is also in package mysql-community-client-core 8.0.23-1debian10 dpkg-deb: error: paste subprocess was killed by signal (Broken pipe) Errors were encountered while processing: /var/cache/apt/archives/mysql-cluster-community-client-plugins_8.0.23-1debian10_amd64.deb /var/cache/apt/archives/mysql-cluster-community-client-core_8.0.23-1debian10_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1)